[sword-devel] NET bible test modules .....

Barry Drake b.drake at ntlworld.com
Sun Feb 19 02:00:32 MST 2006

Hi Joachim .............

Joachim Ansorg wrote:
> I tested yesterday and it worked fine using BibleTime, which uses the 
> InstallMgr stuff of Sword 1.5.8.
Thanks for that - I'll check if I have the correct install manager - I 
know my BibleCS is up to date, but I've never bothered that much about 
install manager.  It could be an old version I have.

God bless,

-- From Barry Drake (The Revd) minister of the Netherfield United Reformed church, Nottingham see http://www.jesusinnetherfield.org.uk for our church homepages).

Replies - b.drake at ntlworld.com

More information about the sword-devel mailing list